<h1 mat-dialog-title>Periode freigeben</h1>
<div mat-dialog-content>
    Wollen Sie wirklich die Periode freigeben?
    <br>
    Zeitraum: {{data.month}}-{{data.year}}
</div >
<div mat-dialog-actions>
<button mat-button mat-dialog-close (click)="onNoClick()">Nein</button>
<button mat-button mat-dialog-close (click)="setWorktime()">Ja</button>
</div>